Subject: IBIS SUMMIT MEETING - 10/15/98 - call for participation & presentations

From: Kathy Breda <[email-masked]>
Date: Thu, 13 Aug 1998 14:33:21 -0400

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-------------------------------------------------------
IBIS SUMMIT 
	CALL FOR 
		PARTICIPATION, 
			PRESENTATIONS 
				& SPONSORSHIP!!!!
-------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

I B I S   S U M M I T   M E E T I N G

Time/Date:      8:30 AM - 5:00 PM, Thursday, October 15, 1998

Location:      Boxboro Holiday Inn.  
		   One Adams Place, Boxboro, MA
		   Tel:  (978) 263-8701
		   Fax:  (978) 263-0518
               
Content:        IBIS Tutorial Review, Presentations and Discussions

Purpose:        Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:       North East Systems Associates, Inc. (NESA),
                IBIS Users Group, we are looking for other sponsors!

PCB Conference: October 12-16, 1998
East            Royal Plaza Trade Center
                Marlborough, Massachusetts
                See www.pcbdcon.com/pcbeast for more information.

BACKGROUND

The IBIS Users Group (IBIS East) has been formed under the leadership of Dr. 
Edward Sayre from North East Systems Associates (NESA) and has been meeting
for a year to consider and forward IBIS model user concerns.  As a result of
regular East coast meetings, the group has developed an IBIS tutorial, has
undertaken an IBIS model accuracy and validation project, and is pursuing
formatting connector models.  These topics and others are expected to be
discussed at the IBIS Summit Meeting.

This meeting will be conducted as a formal IBIS Summit meeting.  Presentation
are expected to be available and archived in an electronic format, and minutes
of the meeting will be issued.  Any pending formal decisions (votes) will be
announced at least two weeks prior to the meeting.

CALL FOR PARTICIPANTS

People involved in IBIS Model development, EDA tool development, and digital
circuit design are invited to participate to the Summit meeting.  If you plan
to participate, please register with the information below:

  Name:
  E-mail address:
  Company:
  Telephone:

Send to:

  Kathy Breda ([email-masked])

CALL FOR PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word, 
                         Postscript, and Acrobat.  Electronic presentations
                         should be made available by October 9, 1998.
                         Otherwise the presentor will be expected to provide
                         50 copies for distribution.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Kathy Breda ([email-masked])

AGENDA

The agenda includes presentations, discussions, breaks, and a luncheon (which
will be provided).  This will be developed as presentation proposals are
received.  A two-hour IBIS tutorial is planned.

LIST OF NEARBY HOTELS

Boxboro Holiday Inn.  
One Adams Place
Boxboro, MA
Tel:  (978) 263-8701
Fax:  (978) 263-0518

Royal Plaza Hotel 
  (PCB Conference East Rates guareenteed until September 12, 1998)
181 Boston Post road West
Marlborough, MA 01752
Tel:  (508) 460-0700

Marlboro Holiday Inn
265 Lakeside Ave. 
Marlboro, MA
Tel:  (508)481-3000

Radisson Inn
75 Felton St.
Marlboro, MA
Tel:  (508) 480-0015

Embassy Suites Hotels
123 Boston Post Rd.
West Marlboro, MA
(508) 485-5900

Amerscot House
61 West Acton Road
Stow, MA  01775
email: [email-masked], web site http://www.amerscot.com
Tel: (508)897-0666, FAX (508)897-6914

Westford Regency Inn
219 Littleton Rd. (exit 32 off I-495)
Westford, MA
Tel:  (978) 692-8200

Directions to IBIS Summit at Boxboro Holiday Inn: 
=================================================

Boxboro Holiday Inn.  One Adams Place, Boxboro, MA
Tel:  (978) 263-8701
Fax:  (978) 263-0518

>From the North: (NH, ME, Northern MA)

Route 3  south to route 495 south
Route 93 south to route 495 south
Route 95 south to route 495 south
         Exit #28 to Route 111, (Boxboro/Harvard).
         Turn right off of the ramp,
         travel over the overpass, and take the
         first road on the right, (Adams Place)
         follow entrance signs.

----------------

>From the South: (Cape Cod, South Shore, Rhode Island)

Route 3 north to route 95 south to route 495 north
Route 295 north to Route 495 north
         Exit # 28 to Route 111, (Boxboro/Harvard).
         Turn left off of the ramp,
         Take the first road on the right, (Adams Place)
         follow entrance signs.

---------------

>From the East: (Boston, North Shore, Waltham, Norwood)

Route 128 soute to route 2 west or
Route 128 north to route 2 west to 
    Route 111 West 
         Follow route 111 approximately 8 miles.
         Adams Place will be on the left before 
         crossing route 495.
Alternative is to follow route 2 west 
to 495 south
         Exit #28 to Route 111, (Boxboro/Harvard).
         Turn right off of the ramp,
         travel over the overpass, and take the
         first road on the right, (Adams Place)
         follow entrance signs.

Route 90 (Mass Pike) west to Route 495 north
         Exit # 28 to Route 111, (Boxboro/Harvard).
         Turn left off of the ramp,
         Take the first road on the right, (Adams Place)
         follow entrance signs.

----------------

>From the West: (Worcester, Fitchburg & CT)

Route 290 East to Route 495 north
         Exit # 28 to Route 111, (Boxboro/Harvard).
         Turn left off of the ramp,
         Take the first road on the right, (Adams Place)
         follow entrance signs.

(CT) Route 84 north to Route 90 (Mass Pike) East to
         Route 495 north. 
         Exit # 28 to Route 111, (Boxboro/Harvard).
         Turn left off of the ramp,
         Take the first road on the right, (Adams Place)
         follow entrance signs.

Route 2 east to route 495 south.
         Exit #28 to Route 111, (Boxboro/Harvard).
         Turn right off of the ramp,
         travel over the overpass, and take the
         first road on the right, (Adams Place)
         follow entrance signs.